body{
  box-sizing: border-box;
  font-family: 'Courier New', Courier, monospace;
   font-size: 24pt;
}

.calc{
  border: 2px solid black;
  border-radius: 8px;
  background-color: lightgrey;
  position: absolute;
  right:10px;
  left:10px;
  bottom:10px;
  top:10px;
}

.top{
  border-bottom: 2px solid black;
}

.screen{
  margin: 16px;
  padding: 8px;
  border: 2px solid black;
  border-radius: 8px;
  background-color: #404040;
  color: lime;
  text-align: right;
 
}



table{
  width:100%;
  height:100%;
}

tr{
  height: 25%;
}
td{
  width:25%;
  padding:4px;
}

button{
  width:100%;
  font-size: 24pt;
  border-radius:8px;
}